Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 16:37:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del pamela chakraborty                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  pamela chakraborty Bot:  Hi Pamela Chakraborty ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670129775 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544748391            08:27 PM, 16th Jun                   Hamza                   Hi Pamela,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:27 PM, 16th Jun                     pamela chakraborty                    I got a message that my order was delivered today at 7:35 pm but I have not yet received my order           08:28 PM, 16th Jun                     pamela chakraborty                             08:29 PM, 16th Jun                     pamela chakraborty                    This is the screenshot of the message I received           08:29 PM, 16th Jun                     pamela chakraborty                    Could you please assist me on this           08:30 PM, 16th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:30 PM, 16th Jun                     pamela chakraborty                    Sure           08:30 PM, 16th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:31 PM, 16th Jun                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (971544748391) and delivered the order on (16/6/2021).           08:31 PM, 16th Jun                   Hamza                   Is there anything else I can help you?            08:33 PM, 16th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:34 PM, 16th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:36 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724543